/*
 Theme Name:  Warrane College Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Lista Abutto
 Author URI:   https://divilife.com
 Text Domain:  warranecollegetheme
 Tested up to: 5.4
 Requires PHP: 7.0
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.et_pb_fullwidth_header .header-content {
    padding: 0 !important;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding: 15px 0 0!important;
    margin-bottom: -10px !important;
}

.et_pb_fullwidth_header .header-image {
    text-align: right !important;
}
.et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu .nav li ul.sub-menu a {
    font-size: 0.75rem !important; 
    border-top: solid white .2px !important;
}
.et_pb_fullwidth_menu .et-menu-nav>ul ul, .et_pb_menu .et-menu-nav>ul ul {
    padding: 0 !important;
}
.nav li li {
	padding: 0 !important;
}
.nav li ul { 
	width:auto !important;
}
.et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu .nav li ul {
	border: none !important;
}
.et-menu li li a {
    padding: 15px 15px !important;
}
.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 10px); 
}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li:last-child>ul {
    top: calc(100% + 10px);
}
.nav li li ul {
    top: 0 !important;
    left: 100% !important;
}
.et-menu .menu-item-has-children>a:first-child:after { 
	content: none;
}
.et-menu li li.menu-item-has-children>a:first-child:after{
	font-family: ETmodules;
    content: "\35";
    font-size: 16px;
    position: absolute;
    font-weight: 800;
}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li:last-child {
	background: url(/wp-content/uploads/2020/11/Button.png) !important;
    background-size: 1px 92px !important;
    margin-top: -15px !important;
    margin-left: 30px;
    max-height: 38.5px !important;
    margin-bottom: -92px !important;
	padding-left: 10px !important;
    padding-right: 0px !important;
	padding-top: 20px !important;
	font-weight: 700 !important;
	max-width: 100px !important;
}

.et_pb_cta_0.et_pb_promo {
    margin-top: -194px!important;
    padding: 0 !important;
}

h6.et_pb_module_header {
    border-bottom: solid black 1px;
}

.et_pb_promo_description p:last-of-type {
    border-bottom: solid white .5px;
    border-top: solid white .5px;
}
.red-filter-scroller:hover {
    background: #ff000073;
}
.red-filter-scroller {
	color: white; 
	padding: 25px;
	position: absolute; 
	top: 0px; 
	bottom: 100px; 
	background: #00000054;
	height:350px;
	width:350px;
}

.et_pb_image_0 .et_pb_image_wrap img {
	object-fit: cover;
}

.et_pb_image_1 .et_pb_image_wrap img {
	object-fit: cover;
}
.et_pb_image_2 .et_pb_image_wrap img{
	object-fit: cover;
}
.et_pb_image_3 .et_pb_image_wrap img {
	object-fit: cover;
}
.et_pb_image_4 .et_pb_image_wrap img {
	object-fit: cover;
}
.et_pb_image_5 .et_pb_image_wrap img {
	object-fit: cover;
}
.et_pb_image_6 .et_pb_image_wrap img {
	object-fit: cover;
}
.et_pb_image_7 .et_pb_image_wrap img {
	object-fit: cover;
}
.apply-form-width{ 
	width: 75%;
    margin: auto;
}
#multi-step-form.fw-wizard {
    width: 75%;
	margin: auto;
}
.fw-txt-ellipsis {
    color: #aaa !important;
    font-size: 1.1em;
    font-weight: 900;  
}

#multi-step-form .fw-progress-wrap {
    position: inherit !important;
}
#multi-step-form h2.fw-step-part-title {
    font-weight: 500 !important;
	font-size: .9em !important;
    line-height: 1em !important
}
.et_pb_post_content_0_tb_body h3 {
    font-weight: 800 !important;
}
#multi-step-form [data-type=fw-radio] label, #multi-step-form [data-type=fw-checkbox] label{
	font-weight:900 !important;
	padding-bottom: 7vh !important;
}
.pum-theme-11517 .pum-container, .pum-theme-default-theme .pum-container{
  padding: 0px !important;
}
.et_pb_section.et_pb_section_0.et_section_regular {
    padding: 0 !important;
}
.pop-up  h2 {
    font-size: 1.2em !important;
    text-align: center !important;
    line-height: 1.2 !important;
	padding: 0 !important;
	margin: 0 !important;
}
.pop-up .fw-txt-ellipsis {
    font-size: .7em !important;
    font-weight: 600 !important;
    color: #dd3333 !important;
/* 	padding: 1px 20px 1px 60px !important; */
	color: #a30707 !important;
}
.et_pb_row.et_pb_row_0 {
    padding: 0 0 27px 0 !important;
}
.pop-up #multi-step-form .fw-wizard-step-header-container{
	display: none !important;
}
.pop-up #multi-step-form .fw-progress-bar-container{
	display: none !important;
}
.pop-up #multi-step-form .fw-plain-layout .fw-step-part-title{
	height: 110px;
    width: auto;
    padding: 20px 0px !important;
	background-image: url(https://warrane.unsw.edu.au/wp-content/uploads/2020/12/chatBubble.png);
    background-size: cover;
    -moz-background-size: cover;
	background-position: center;
	margin: 0 !important;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0 !important;
}
.pop-up #multi-step-form .fw-wizard-step-container h3{
	margin: 0 !important;
}
#multi-step-form .fw-wizard-step-container h3{
	font-size: 0.8em !important;
}
.pop-up .pum-theme-11517 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	padding: 0 !important;
	line-height: 15px !important;
	background-color: #a30707 !important; 
}
.slider-one .et_pb_promo_description p:last-of-type{
	border: none !important;
}
@media (min-width: 769px){
	.pop-up #multi-step-form .fw-textarea {
		min-height: 100px !important;
	}
}
.pop-up #multi-step-form .fw-step-part {
    margin: 0 !important;
}
.pop-up button.fw-toggle-summary {
    display: none !important;
}
.et_pb_slider .et-pb-arrow-next {
  	right: 22px !important;
    opacity: 1 !important;
}
.et_pb_slider .et-pb-arrow-prev {
  	left: 22px !important;
    opacity: 1 !important;
}